package com.ruoyi.mapper;

import com.ruoyi.domain.ReviewSceneChangeTask;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.springframework.stereotype.Repository;
import org.apache.ibatis.annotations.Param;

import java.util.Date;
import java.util.List;

/**
* @author wangfei
* @description 针对表【t_review_scene_change_task(审查场景变更任务)】的数据库操作Mapper
* @createDate 2023-12-14 14:28:17
* @Entity com.ruoyi.domain.ReviewSceneChangeTask
*/

@Repository
public interface ReviewSceneChangeTaskMapper extends BaseMapper<ReviewSceneChangeTask> {
    List<ReviewSceneChangeTask> findLastChangeByTaskId(@Param("taskId") Long taskId);

}




